uuid: c5f0bbff-8b9d-4ae8-8e77-ac7aacfa1031
langcode: en
status: true
dependencies:
  theme:
    - dchadwick
_core:
  default_config_hash: ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI
id: dchadwick_secondary_local_tasks
theme: dchadwick
region: content
weight: -3
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
